Subject: Re: [PATCH net-next] net: ieee802154: Fix compilation error when CONFIG_IEEE802154_NL802154_EXPERIMENTAL is disabled

From: Jakub Kicinski <[email-masked]>
Date: Thu, 1 Sep 2022 20:00:12 -0700

On Thu, 1 Sep 2022 22:48:10 -0400 Alexander Aring wrote:
> > You're right, FWIW. I didn't want to get sidetracked into that before
> > we fix the immediate build issue. It's not the only family playing uAPI
> > games :(
> 
> I am not sure how to proceed here now, if removing the
> CONFIG_IEEE802154_NL802154_EXPERIMENTAL option is the way to go. Then
> do it?

Right, I was kinda expecting v2 from Gal but the weekend may have
started for him already, so let me send it myself.